@charset "utf-8";

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.6/dist/web/static/pretendard.css");

a {
    text-decoration: none;
}

html,
body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
button,
select {
    margin: 0;
    padding: 0;
}

body,
input,
textarea,
select,
button,
table {
    font-family: Pretendard, sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
}

.mo {
    display: none !important;
}

.event_adopt {
    position: relative;
}

    .event_adopt img {
        display: block;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }

.kakao-link {
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 10;
}

.event_adopt .video_wrap {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}

    .event_adopt .video_wrap > video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        background: #000;
    }

@media screen and (max-width: 767px) {
    .pc {
        display: none !important;
    }

    .mo {
        display: block !important;
    }
}
